/************************/
/* Utilities / Helper */
/************************/

/* Font-size */
.size1{
    font-size: 0.875rem; /*14px*/
    line-height: 1.5rem; /*24px*/
    font-family: "cr";
}
.size2{
  font-size: 1.5rem; /*24px*/
  line-height: 2.5625rem; /*41px*/
  font-family: "cb";
}
.size3{
  font-size: 1rem; /*16px*/
  line-height: 1.75rem; /*28px*/
  font-family: "cr";
}
.size4{
  font-size: 1rem; /*16px*/
  line-height: 1.75rem; /*28px*/
  font-family: "cl";
}
.size5{
  font-size: 1rem; /*16px*/
  line-height: 1.75rem; /*28px*/
  font-family: "cb";
}
.size6{
  font-size: 0.875rem; /*14px*/
  line-height: 1.5rem; /*24px*/
  font-family: "cl";
}
.size7{
    font-size: 0.875rem; /*14px*/
    line-height: 1.5rem; /*24px*/
    font-family: "cb";
  }
.size8{
    font-size: 0.75rem; /*12px*/
    line-height: 1.3125rem; /*21px*/
    font-family: "cl";
  }
.size9{
    font-size: 0.625rem; /*10px*/
    line-height: 1.0625rem; /*17px*/
    font-family: "cr";
  }
.size10{
    font-size: 1.25rem; /*20px*/
    line-height: 2.1875rem; /*35px*/
    font-family: "cr";
  }
.size11{
    font-size: 2rem; /*32px*/
    line-height: 3.5rem; /*56px*/
    font-family: "cb";
  }
  .size12{
    font-size: 1.25rem; /*20px*/
    line-height: 2.1875rem; /*35px*/
    font-family: "cb";
  }
  .size13{
    font-size: 1.25rem; /*20px*/
    line-height: 2.1875rem; /*35px*/
    font-family: "cl";
  }
  .size14{
    font-size: 1.5rem; /*24px*/
    line-height: 2.5625rem; /*41px*/
    font-family: "cl";
  }
.size15{
    font-size: 0.625rem; /*10px*/
    line-height: 1.0625rem; /*17px*/
    font-family: "cr";
  }
  .size16{
    font-size: 2rem; /*32px*/
    line-height: 3.5rem; /*56px*/
    font-family: "cl";
  }
/*Margin Padding*/
@media (max-width: 575px){
    .my-xs-0{margin-top:0 !important;margin-bottom:0 !important;}
    .my-xs-1{margin-top:0.25rem !important;margin-bottom:0.25rem !important;}
    .my-xs-2{margin-top:0.5rem !important;margin-bottom:0.5rem !important;}
    .my-xs-3{margin-top:1rem !important;margin-bottom:1rem !important;}
    .my-xs-4{margin-top:1.5rem !important;margin-bottom:1.5rem !important;}
    .my-xs-5{margin-top:3rem !important;margin-bottom:3rem !important;}

    .mx-xs-0{margin-right:0 !important; margin-left:0 !important;}
    .mx-xs-1{margin-right:0.25rem !important;margin-left:0.25rem !important;}
    .mx-xs-2{margin-right:0.5rem !important;margin-left:0.5rem !important;}
    .mx-xs-3{margin-right:1rem !important;margin-left:1rem !important;}
    .mx-xs-4{margin-right:1.5rem !important;margin-left:1.5rem !important;}
    .mx-xs-5{margin-right:3rem !important;margin-left:3rem !important;}

    .mt-xs-0{margin-top:0 !important;}
    .mt-xs-1{margin-top:0.25rem !important;}
    .mt-xs-2{margin-top:0.5rem !important;}
    .mt-xs-3{margin-top:1rem !important;}
    .mt-xs-4{margin-top:1.5rem !important;}
    .mt-xs-5{margin-top:3rem !important;}
    .mt-xs-6{margin-top:4rem !important;}

    .mb-xs-0{margin-bottom:0 !important;}
    .mb-xs-1{margin-bottom:0.25rem !important;}
    .mb-xs-2{margin-bottom:0.5rem !important;}
    .mb-xs-3{margin-bottom:1rem !important;}
    .mb-xs-4{margin-bottom:1.5rem !important;}
    .mb-xs-5{margin-bottom:3rem !important;}
    .mb-xs-6{margin-bottom:4rem !important;}
  
    .py-xs-0{padding-top:0 !important;padding-bottom:0 !important;}
    .py-xs-1{padding-top:0.25rem !important;padding-bottom:0.25rem !important;}
    .py-xs-2{padding-top:0.5rem !important;padding-bottom:0.5rem !important;}
    .py-xs-3{padding-top:1rem !important;padding-bottom:1rem !important;}
    .py-xs-4{padding-top:1.5rem !important;padding-bottom:1.5rem !important;}
    .py-xs-5{padding-top:3rem !important;padding-bottom:3rem !important;}

    .px-xs-0{padding-right:0 !important;padding-left:0 !important;}
    .px-xs-1{padding-right:0.25rem !important;padding-left:0.25rem !important;}
    .px-xs-2{padding-right:0.5rem !important;padding-left:0.5rem !important;}
    .px-xs-3{padding-right:1rem !important;padding-left:1rem !important;}
    .px-xs-4{padding-right:1.5rem !important;padding-left:1.5rem !important;}
    .px-xs-5{padding-right:3rem !important;padding-left:3rem !important;}

    .pt-xs-0{padding-top:0 !important;}
    .pt-xs-1{padding-top:0.25rem !important;}
    .pt-xs-2{padding-top:0.5rem !important;}
    .pt-xs-3{padding-top:1rem !important;}
    .pt-xs-4{padding-top:1.5rem !important;}
    .pt-xs-5{padding-top:3rem !important;}
    .pt-xs-6{padding-top:4rem !important;}

    .pb-xs-0{padding-bottom:0 !important;}
    .pb-xs-1{padding-bottom:0.25rem !important;}
    .pb-xs-2{padding-bottom:0.5rem !important;}
    .pb-xs-3{padding-bottom:1rem !important;}
    .pb-xs-4{padding-bottom:1.5rem !important;}
    .pb-xs-5{padding-bottom:3rem !important;}
    .pb-xs-6{padding-bottom:4rem !important;}
    
}

/* Color */
.text-dark-red{color:#CB1D1D !important}
.text-light-red{color:#FF5A7A !important}
.text-dark-gray{color:#4C4D4E !important} 
.text-light-gray{color: #7F8082 !important}  
.text-white-gray{color: #E5E7EB !important}  
.text-white{color: #FFFFFF !important}  
.text-dark{color:#19191A !important} 

/* Background Color */
.bg-dark-red{background-color:#CB1D1D !important}
.bg-light-red{background-color:#FF5A7A !important}
.bg-dark-gray{background-color:#4C4D4E !important} 
.bg-light-gray{background-color: #7F8082 !important} 
.bg-white-gray{background-color: #E5E7EB !important}  
.bg-dark{background-color:#19191A !important} 

/* Form Inputs */
.form-control1{
    border:1px solid #E5E7EB !important;
    box-shadow: none !important;
    height: 2.5rem; /*40*/
}
/* Button  */
.btn-primary{
    background-color: #FF5A7A !important;
    border:1px solid #FF5A7A !important;
    height: 2.6875rem !important; /*43px*/
    box-shadow: none !important;
}
.btn-primary:hover{
    border: 1px solid #FF5A7A !important;
    color: #FF5A7A !important;
    background-color: transparent !important;
}
.btn-rounded{
    background-color: #FF5A7A !important;
    border:1px solid #FF5A7A !important;
    height: 2.6875rem !important; /*43px*/
    box-shadow: none !important;
    color: #fff;
    border-radius: 1.375rem;
}
.btn-rounded:hover{
    border: 1px solid #FF5A7A !important;
    color: #FF5A7A !important;
    background-color: #fff !important;
}
/* Border Radius */
.rounded-4{border-radius:0.5rem !important} /*8*/
.rounded-5{border-radius:1rem !important} /*16*/
.rounded-6{border-radius:0.75rem !important} /*12*/
.rounded-7{border-radius:0.4375rem !important} /*7*/
.rounded-8{border-radius:1.25rem !important} /*20*/
.rounded-9{border-radius:1.375rem !important} /*22*/
.rounded-10{border-radius:1.5rem !important} /*24*/

/* Border */
.border-primary{border-color: #E5E7EB !important;}
.border-secondary{border-color: #FF5A7A !important;}

/* State */
.status-received{background-color: #d9f3e3 !important;color:#2bbc61}
.status-on-the-way{background-color: #fff3e6 !important;color: #ffbc73;}

/* Mouse Cursor */
.cursor-auto{cursor: auto;}
.cursor-default{cursor: default;}
.cursor-pointer{cursor: pointer;}
.cursor-wait{cursor: wait;}
.cursor-text{cursor: text;}
.cursor-move{cursor: move;}
.cursor-help{cursor: help;}
.cursor-not-allowed{cursor: not-allowed;}

/* overflow */
.overflow-hidden{overflow:hidden}
.overflow-x-hidden{overflow-x:hidden}
.overflow-y-hidden{overflow-y:hidden}

/* Width */
.w-95{width: 95%;}
.w-90{width: 90%;}
.w-85{width: 85%;}
.w-80{width: 80%;}
.w-75{width: 75%;}
.w-70{width: 70%;}
.w-65{width: 65%;}
.w-60{width: 60%;}
.w-55{width: 55%;}
.w-50{width: 50%;}
.w-45{width: 45%;}
.w-40{width: 40%;}
@media  only screen and (min-width: 1400px){
    .w-xxl-100{width: 100%;}
    .w-xxl-95{width: 95%;}
    .w-xxl-90{width: 90%;}
    .w-xxl-85{width: 85%;}
    .w-xxl-80{width: 80%;}
    .w-xxl-75{width: 75%;}
    .w-xxl-70{width: 70%;}
    .w-xxl-65{width: 65%;}
    .w-xxl-60{width: 60%;}
    .w-xxl-55{width: 55%;}
    .w-xxl-50{width: 50%;}
    .w-xxl-45{width: 45%;}
    .w-xxl-40{width: 40%;}

    .size3{font-size:1.35rem;line-height:2.1rem;}
    .size4{font-size:1.1rem;line-height:1.85rem;}
    .size7{font-size: 1rem;line-height: 1.525rem;}
    .size8{font-size: 0.87rem;line-height: 1.5125rem;}
    .size10{font-size: 1.35rem;line-height: 2.2875rem;}

    .btn-primary{height: 2.8875rem;}
    .btn-rounded{height: 2.8875rem;}
  }
  @media  only screen and (max-width: 1399px) and (min-width:1200px) {
    .w-xl-100{width: 100%;}
    .w-xl-95{width: 95%;}
    .w-xl-90{width: 90%;}
    .w-xl-85{width: 85%;}
    .w-xl-80{width: 80%;}
    .w-xl-75{width: 75%;}
    .w-xl-70{width: 70%;}
    .w-xl-65{width: 65%;}
    .w-xl-60{width: 60%;}
    .w-xl-55{width: 55%;}
    .w-xl-50{width: 50%;}
    .w-xl-45{width: 45%;}
    .w-xl-40{width: 40%;}
  }
  @media  only screen and (max-width: 1199px) and (min-width:992px) {
    .w-lg-100{width: 100%;}
    .w-lg-95{width: 95%;}
    .w-lg-90{width: 90%;}
    .w-lg-85{width: 85%;}
    .w-lg-80{width: 80%;}
    .w-lg-75{width: 75%;}
    .w-lg-70{width: 70%;}
    .w-lg-65{width: 65%;}
    .w-lg-60{width: 60%;}
    .w-lg-55{width: 55%;}
    .w-lg-50{width: 50%;}
    .w-lg-45{width: 45%;}
    .w-lg-40{width: 40%;}
  }
  @media  only screen and (max-width: 991px) and (min-width:768px) {
    .w-md-100{width: 100%;}
    .w-md-95{width: 95%;}
    .w-md-90{width: 90%;}
    .w-md-85{width: 85%;}
    .w-md-80{width: 80%;}
    .w-md-75{width: 75%;}
    .w-md-70{width: 70%;}
    .w-md-65{width: 65%;}
    .w-md-60{width: 60%;}
    .w-md-55{width: 55%;}
    .w-md-50{width: 50%;}
    .w-md-45{width: 45%;}
    .w-md-40{width: 40%;}
  }
  @media  only screen and (max-width: 767px) and (min-width:576px) {
    .w-sm-100{width: 100%;}
    .w-sm-95{width: 95%;}
    .w-sm-90{width: 90%;}
    .w-sm-85{width: 85%;}
    .w-sm-80{width: 80%;}
    .w-sm-75{width: 75%;}
    .w-sm-70{width: 70%;}
    .w-sm-65{width: 65%;}
    .w-sm-60{width: 60%;}
    .w-sm-55{width: 55%;}
    .w-sm-50{width: 50%;}
    .w-sm-45{width: 45%;}
    .w-sm-40{width: 40%;}
  }
  @media  only screen and (max-width: 575px) {
    .w-xs-100{width: 100%;}
    .w-xs-95{width: 95%;}
    .w-xs-90{width: 90%;}
    .w-xs-85{width: 85%;}
    .w-xs-80{width: 80%;}
    .w-xs-75{width: 75%;}
    .w-xs-70{width: 70%;}
    .w-xs-65{width: 65%;}
    .w-xs-60{width: 60%;}
    .w-xs-55{width: 55%;}
    .w-xs-50{width: 50%;}
    .w-xs-45{width: 45%;}
    .w-xs-40{width: 40%;}

    .size3 {font-size: 0.9rem;line-height: 1.65rem;}
    .size7{font-size: 0.775rem;line-height: 1.6rem;}

    .btn-rounded, .btn-primary{height:2.2875rem;}
}
@media  only screen and (max-width: 500px) {
  .home-tab-wrapper .head-wrapper{flex-wrap: wrap;}
  .home-tab-wrapper .head-wrapper h1{text-align: center;flex: 0 0 100%;}
  .home-tab-wrapper .head-wrapper .nav-tabs{flex: 0 0 100%;}
}
@media  only screen and (max-width: 420px) {
    .size4{font-size: 0.9rem;line-height: 1.35rem;}
    .size10{font-size:1.14rem;line-height: 2.1775rem;}
}
@media  only screen and (max-width: 370px) {
  .home-tab-wrapper .head-wrapper .nav-tabs li{flex: 0 0 100%;margin-bottom: 0.5rem;}
}